/*footer*/
#footer {
	margin: 0px;
	padding: 0px;
	height: 80px;
	width: 800px;
	position: relative;
	bottom:0px;
	background:#000000;
}
#g_line2 {
    margin:0px;
	padding:0px;
	width:800px;
	height:20px;
	background:url(../images/g_line2.gif) repeat;
	position:relative;
	top: 3px;
}
#footer h4 {
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	position: relative;
	font: normal 10px/25px "Arial", "Helvetica", "sans-serif";
	color: #999999;
	text-align:right;
	float:right;
}
